

#stenhouse-arrow	{
		position:absolute;
		top:860px;
		left:385px;
		}

#stenhouse-text	{
		text-align: right;
		position:absolute;
		top:820px;
		left:400px;
		}




#cborda-arrow	{
		position:absolute;
		top:910px;
		left:285px;
		}

#cborda-text	{
		text-align: right;
		position:absolute;
		top:955px;
		left:335px;
		}

		
#neptuneisland-arrow	{
		position:absolute;
		top:855px;
		left:210px;
		}

#neptuneisland-text	{
		text-align: left;
		position:absolute;
		top:845px;
		left:150px;
		}




#plincoln-arrow	{
		position:absolute;
		top:730px;
		left:165px;
		}


#plincoln-text	{
		text-align: left;
		position:absolute;
		top:715px;
		left:125px;
		}




#whyalla-arrow	{
		position:absolute;
		top:478px;
		left:463px;
		}

#whyalla-text		{
		text-align: right;
		position:absolute;
		top:460px;
		left:455px;
		}


		
#minlatonap-arrow	{
		position:absolute;
		top:770px;
		left:465px;
		}

#minlatonap-text		{
		text-align: right;
		position:absolute;
		top:750px;
		left:459px;
		}


#warburto-arrow	{
		position:absolute;
		top:635px;
		left:455px;
		}

#warburto-text	{
		text-align: right;
		position:absolute;
		top:630px;
		left:495px;
		}

		
#cumminsap-arrow	{
		position:absolute;
		top:615px;
		left:150px;
		}

#cumminsap-text	{
		text-align: right;
		position:absolute;
		top:605px;
		left:175px;
		}

#colesp-arrow	{
		position:absolute;
		top:665px;
		left:40px;
		}

#colesp-text	{
		text-align: right;
		position:absolute;
		top:670px;
		left:100px;
		}

		
#cleveap-arrow	{
		position:absolute;
		top:585px;
		left:300px;
		}

#cleveap-text	{
		text-align: right;
		position:absolute;
		top:580px;
		left:345px;
		}


#portaugusta-arrow	{
		position:absolute;
		top:400px;
		left:505px;
		}

#portaugusta-text	{
		text-align: right;
		position:absolute;
		top:405px;
		left:550px;
		}
		
		
#time	{
		text-align: left;
		color: #000000;
		position:absolute;
		top:405px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:405px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:427px;
		left:44px;
		}


#sunrise-set	{
		position:absolute;
		top:428px;
		left:80px;
		}

#moonphase	{
		position:absolute;
		top:470px;
		left:55px;
		}
		
#tideinfo	{
		text-align: left;
		position:absolute;
		top:885px;
		left:50px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:680px;
		left:355px;
		}


#gulfwaters	{
		text-align: left;
		position:absolute;
		top:630px;
		left:145px;
		}

#stvincentgulf	{
		text-align: left;
		position:absolute;
		top:720px;
		left:360px;
		}



#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:50px;
		}